{
  "Entries":[
    {
      "ID":20000101, "SortNo":20000101, "Enable":1, "DataVersion":80, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000101, "ProductPattern":1, "CharacterID":40, "ExpeditionReward1ID":20000101, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000102, "SortNo":20000102, "Enable":1, "DataVersion":80, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000102, "ProductPattern":1, "CharacterID":8, "ExpeditionReward1ID":20000102, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000103, "SortNo":20000103, "Enable":1, "DataVersion":80, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000103, "ProductPattern":2, "CharacterID":10, "ExpeditionReward1ID":20000103, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000201, "SortNo":20000201, "Enable":1, "DataVersion":160, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000201, "ProductPattern":1, "CharacterID":40, "ExpeditionReward1ID":20000201, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000202, "SortNo":20000202, "Enable":1, "DataVersion":160, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000202, "ProductPattern":1, "CharacterID":20, "ExpeditionReward1ID":20000202, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000203, "SortNo":20000203, "Enable":1, "DataVersion":160, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000203, "ProductPattern":2, "CharacterID":58, "ExpeditionReward1ID":20000203, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000301, "SortNo":20000301, "Enable":1, "DataVersion":230, "SpotID":17, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000301, "ProductPattern":1, "CharacterID":2, "ExpeditionReward1ID":20000301, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000302, "SortNo":20000302, "Enable":1, "DataVersion":230, "SpotID":17, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000302, "ProductPattern":1, "CharacterID":14, "ExpeditionReward1ID":20000302, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000303, "SortNo":20000303, "Enable":1, "DataVersion":230, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000303, "ProductPattern":2, "CharacterID":20, "ExpeditionReward1ID":20000303, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000401, "SortNo":20000401, "Enable":1, "DataVersion":310, "SpotID":8, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000401, "ProductPattern":1, "CharacterID":42, "ExpeditionReward1ID":20000401, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000402, "SortNo":20000402, "Enable":1, "DataVersion":310, "SpotID":11, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000402, "ProductPattern":1, "CharacterID":51, "ExpeditionReward1ID":20000402, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000403, "SortNo":20000403, "Enable":1, "DataVersion":310, "SpotID":6, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000403, "ProductPattern":2, "CharacterID":28, "ExpeditionReward1ID":20000403, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000501, "SortNo":20000501, "Enable":1, "DataVersion":401, "SpotID":9, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000501, "ProductPattern":1, "CharacterID":60, "ExpeditionReward1ID":20000501, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000502, "SortNo":20000502, "Enable":1, "DataVersion":401, "SpotID":9, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000502, "ProductPattern":1, "CharacterID":42, "ExpeditionReward1ID":20000502, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000503, "SortNo":20000503, "Enable":1, "DataVersion":401, "SpotID":9, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000503, "ProductPattern":2, "CharacterID":68, "ExpeditionReward1ID":20000503, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000601, "SortNo":20000601, "Enable":1, "DataVersion":481, "SpotID":6, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000601, "ProductPattern":1, "CharacterID":27, "ExpeditionReward1ID":20000601, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000602, "SortNo":20000602, "Enable":1, "DataVersion":481, "SpotID":17, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000602, "ProductPattern":1, "CharacterID":8, "ExpeditionReward1ID":20000602, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000603, "SortNo":20000603, "Enable":1, "DataVersion":481, "SpotID":1, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000603, "ProductPattern":2, "CharacterID":1, "ExpeditionReward1ID":20000603, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000701, "SortNo":20000701, "Enable":1, "DataVersion":560, "SpotID":9, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000701, "ProductPattern":1, "CharacterID":77, "ExpeditionReward1ID":20000701, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000702, "SortNo":20000702, "Enable":1, "DataVersion":560, "SpotID":1, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000702, "ProductPattern":1, "CharacterID":91, "ExpeditionReward1ID":20000702, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000703, "SortNo":20000703, "Enable":1, "DataVersion":560, "SpotID":17, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000703, "ProductPattern":2, "CharacterID":76, "ExpeditionReward1ID":20000703, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":20000801, "SortNo":20000801, "Enable":1, "DataVersion":640, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":20000801, "ProductPattern":1, "CharacterID":9, "ExpeditionReward1ID":20000801, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":20000802, "SortNo":20000802, "Enable":1, "DataVersion":640, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":20000802, "ProductPattern":1, "CharacterID":2, "ExpeditionReward1ID":20000802, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":20000803, "SortNo":20000803, "Enable":1, "DataVersion":640, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":20000803, "ProductPattern":2, "CharacterID":11, "ExpeditionReward1ID":20000803, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":29000101, "SortNo":29000101, "Enable":2, "DataVersion":1, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":29000101, "ProductPattern":1, "CharacterID":40, "ExpeditionReward1ID":29000101, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":29000102, "SortNo":29000102, "Enable":2, "DataVersion":1, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":29000102, "ProductPattern":1, "CharacterID":8, "ExpeditionReward1ID":29000102, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":29000103, "SortNo":29000103, "Enable":2, "DataVersion":1, "SpotID":2, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":29000103, "ProductPattern":2, "CharacterID":10, "ExpeditionReward1ID":29000103, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":29000201, "SortNo":29000201, "Enable":2, "DataVersion":1, "SpotID":8, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":29000201, "ProductPattern":1, "CharacterID":42, "ExpeditionReward1ID":29000201, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":29000202, "SortNo":29000202, "Enable":2, "DataVersion":1, "SpotID":11, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":29000202, "ProductPattern":1, "CharacterID":51, "ExpeditionReward1ID":29000202, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":29000203, "SortNo":29000203, "Enable":2, "DataVersion":1, "SpotID":6, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":29000203, "ProductPattern":2, "CharacterID":28, "ExpeditionReward1ID":29000203, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":29000301, "SortNo":29000301, "Enable":2, "DataVersion":1, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":10800, "ConditionID":29000301, "ProductPattern":1, "CharacterID":40, "ExpeditionReward1ID":29000301, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":29000302, "SortNo":29000302, "Enable":2, "DataVersion":1, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":21600, "ConditionID":29000302, "ProductPattern":1, "CharacterID":14, "ExpeditionReward1ID":29000301, "GetExp":9, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3
    },
    {
      "ID":29000303, "SortNo":29000303, "Enable":2, "DataVersion":1, "SpotID":5, "Category":4, "ResourceType":1, "ResourceValue":43200, "ConditionID":29000303, "ProductPattern":2, "CharacterID":20, "ExpeditionReward1ID":29000301, "GetExp":18, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6
    },
    {
      "ID":10001, "SortNo":10001, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":5, "CloseID":90101, "ConditionID":10001, "ExpeditionReward1ID":10001, "GetExp":2, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "IsOnce":1
    },
    {
      "ID":10002, "SortNo":10002, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":5, "UnlockID":10102, "CloseID":90101, "ConditionID":10002, "ExpeditionReward1ID":10002, "GetExp":2, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "IsOnce":1
    },
    {
      "ID":10003, "SortNo":10003, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":5, "UnlockID":10103, "CloseID":90101, "ConditionID":10003, "ProductPattern":1, "CharacterID":2, "ExpeditionReward1ID":10003, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "IsOnce":1
    },
    {
      "ID":10004, "SortNo":10004, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":5, "UnlockID":10105, "CloseID":90101, "ConditionID":10004, "ProductPattern":1, "CharacterID":91, "ExpeditionReward1ID":10004, "GetExp":8, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "IsOnce":1
    },
    {
      "ID":10005, "SortNo":10005, "Enable":2, "DataVersion":1, "SpotID":15, "Category":1, "ResourceType":1, "ResourceValue":1800, "UnlockID":20100, "CloseID":90101, "ConditionID":10005, "ExpeditionReward1ID":10005, "GetExp":2, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10006, "SortNo":10006, "Enable":2, "DataVersion":1, "SpotID":17, "Category":1, "ResourceType":1, "ResourceValue":2700, "UnlockID":20100, "CloseID":90101, "ConditionID":10006, "ExpeditionReward1ID":10006, "GetExp":2, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10007, "SortNo":10007, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":3600, "UnlockID":10201, "CloseID":90101, "ConditionID":10007, "ProductPattern":1, "CharacterID":1, "ExpeditionReward1ID":10007, "GetExp":3, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10008, "SortNo":10008, "Enable":2, "DataVersion":1, "SpotID":7, "Category":1, "ResourceType":1, "ResourceValue":5400, "UnlockID":30100, "CloseID":90101, "ConditionID":10008, "ExpeditionReward1ID":10008, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10009, "SortNo":10009, "Enable":2, "DataVersion":1, "SpotID":19, "Category":1, "ResourceType":1, "ResourceValue":6300, "UnlockID":40100, "CloseID":90101, "ConditionID":10009, "ExpeditionReward1ID":10009, "GetExp":2, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10010, "SortNo":10010, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":7200, "UnlockID":50100, "CloseID":90101, "ConditionID":10010, "ExpeditionReward1ID":10010, "GetExp":3, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10126, "SortNo":10126, "Enable":2, "DataVersion":1, "SpotID":2, "Category":2, "ResourceType":1, "ResourceValue":28800, "UnlockID":10204, "CloseID":90101, "ConditionID":10126, "ProductPattern":1, "CharacterID":10, "ExpeditionReward1ID":10126, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1
    },
    {
      "ID":10127, "SortNo":10127, "Enable":2, "DataVersion":1, "SpotID":2, "Category":2, "ResourceType":1, "ResourceValue":28800, "UnlockID":30400, "CloseID":90101, "ConditionID":10127, "ProductPattern":1, "CharacterID":8, "ExpeditionReward1ID":10127, "GetExp":7, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2
    },
    {
      "ID":10128, "SortNo":10128, "Enable":2, "DataVersion":1, "SpotID":17, "Category":2, "ResourceType":1, "ResourceValue":43200, "UnlockID":60200, "CloseID":90101, "ConditionID":10128, "ProductPattern":1, "CharacterID":14, "ExpeditionReward1ID":10128, "GetExp":11, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":4
    },
    {
      "ID":10011, "SortNo":10011, "Enable":2, "DataVersion":1, "SpotID":5, "Category":6, "ResourceType":1, "ResourceValue":7200, "UnlockID":90100, "CloseID":90101, "ConditionID":10011, "ProductPattern":1, "CharacterID":20, "ExpeditionReward1ID":10011, "GetExp":3, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":8
    },
    {
      "ID":10012, "SortNo":10012, "Enable":2, "DataVersion":1, "SpotID":5, "Category":6, "ResourceType":1, "ResourceValue":8100, "UnlockID":90100, "CloseID":90101, "ConditionID":10012, "ExpeditionReward1ID":10012, "GetExp":3, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":2
    },
    {
      "ID":10013, "SortNo":10013, "Enable":2, "DataVersion":1, "SpotID":9, "Category":6, "ResourceType":1, "ResourceValue":9000, "UnlockID":90100, "CloseID":90101, "ConditionID":10013, "ProductPattern":1, "CharacterID":32, "ExpeditionReward1ID":10013, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":2
    },
    {
      "ID":10014, "SortNo":10014, "Enable":2, "DataVersion":1, "SpotID":9, "Category":6, "ResourceType":1, "ResourceValue":9900, "UnlockID":90100, "CloseID":90101, "ConditionID":10014, "ExpeditionReward1ID":10014, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":2
    },
    {
      "ID":10015, "SortNo":10015, "Enable":2, "DataVersion":1, "SpotID":13, "Category":6, "ResourceType":1, "ResourceValue":10800, "UnlockID":90100, "CloseID":90101, "ConditionID":10015, "ProductPattern":1, "CharacterID":68, "ExpeditionReward1ID":10015, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":2
    },
    {
      "ID":10016, "SortNo":10016, "Enable":2, "DataVersion":1, "SpotID":2, "Category":6, "ResourceType":1, "ResourceValue":8100, "UnlockID":90100, "CloseID":90101, "ConditionID":10016, "ProductPattern":1, "CharacterID":8, "ExpeditionReward1ID":10016, "GetExp":3, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":3
    },
    {
      "ID":10017, "SortNo":10017, "Enable":2, "DataVersion":1, "SpotID":7, "Category":6, "ResourceType":1, "ResourceValue":9000, "UnlockID":90100, "CloseID":90101, "ConditionID":10017, "ProductPattern":1, "CharacterID":30, "ExpeditionReward1ID":10017, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":9
    },
    {
      "ID":10018, "SortNo":10018, "Enable":2, "DataVersion":1, "SpotID":6, "Category":6, "ResourceType":1, "ResourceValue":10800, "UnlockID":90100, "CloseID":90101, "ConditionID":10018, "ExpeditionReward1ID":10018, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":3
    },
    {
      "ID":10019, "SortNo":10019, "Enable":2, "DataVersion":1, "SpotID":6, "Category":6, "ResourceType":1, "ResourceValue":11700, "UnlockID":90100, "CloseID":90101, "ConditionID":10019, "ProductPattern":1, "CharacterID":29, "ExpeditionReward1ID":10019, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":3
    },
    {
      "ID":10020, "SortNo":10020, "Enable":2, "DataVersion":1, "SpotID":11, "Category":6, "ResourceType":1, "ResourceValue":12600, "UnlockID":90100, "CloseID":90101, "ConditionID":10020, "ProductPattern":1, "CharacterID":54, "ExpeditionReward1ID":10020, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":3
    },
    {
      "ID":10021, "SortNo":10021, "Enable":2, "DataVersion":1, "SpotID":7, "Category":6, "ResourceType":1, "ResourceValue":9000, "UnlockID":90100, "CloseID":90101, "ConditionID":10021, "ProductPattern":1, "CharacterID":26, "ExpeditionReward1ID":10021, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":4
    },
    {
      "ID":10022, "SortNo":10022, "Enable":2, "DataVersion":1, "SpotID":19, "Category":6, "ResourceType":1, "ResourceValue":9900, "UnlockID":90100, "CloseID":90101, "ConditionID":10022, "ProductPattern":1, "CharacterID":69, "ExpeditionReward1ID":10022, "GetExp":4, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":1, "TryDayOfWeek":4
    },
    {
      "ID":10023, "SortNo":10023, "Enable":2, "DataVersion":1, "SpotID":9, "Category":6, "ResourceType":1, "ResourceValue":12600, "UnlockID":90100, "CloseID":90101, "ConditionID":10023, "ExpeditionReward1ID":10023, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":10
    },
    {
      "ID":10024, "SortNo":10024, "Enable":2, "DataVersion":1, "SpotID":7, "Category":6, "ResourceType":1, "ResourceValue":12600, "UnlockID":90100, "CloseID":90101, "ConditionID":10024, "ExpeditionReward1ID":10024, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":4
    },
    {
      "ID":10025, "SortNo":10025, "Enable":2, "DataVersion":1, "SpotID":1, "Category":6, "ResourceType":1, "ResourceValue":14400, "UnlockID":90100, "CloseID":90101, "ConditionID":10025, "ProductPattern":2, "CharacterID":46, "ExpeditionReward1ID":10025, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":4
    },
    {
      "ID":10026, "SortNo":10026, "Enable":2, "DataVersion":1, "SpotID":12, "Category":6, "ResourceType":1, "ResourceValue":12600, "UnlockID":90100, "CloseID":90101, "ConditionID":10026, "ExpeditionReward1ID":10026, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":5
    },
    {
      "ID":10027, "SortNo":10027, "Enable":2, "DataVersion":1, "SpotID":12, "Category":6, "ResourceType":1, "ResourceValue":12600, "UnlockID":90100, "CloseID":90101, "ConditionID":10027, "ProductPattern":2, "CharacterID":61, "ExpeditionReward1ID":10027, "GetExp":5, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":5
    },
    {
      "ID":10028, "SortNo":10028, "Enable":2, "DataVersion":1, "SpotID":19, "Category":6, "ResourceType":1, "ResourceValue":13500, "UnlockID":90100, "CloseID":90101, "ConditionID":10028, "ProductPattern":2, "CharacterID":72, "ExpeditionReward1ID":10028, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":5
    },
    {
      "ID":10029, "SortNo":10029, "Enable":2, "DataVersion":1, "SpotID":6, "Category":6, "ResourceType":1, "ResourceValue":16200, "UnlockID":90100, "CloseID":90101, "ConditionID":10029, "ProductPattern":1, "CharacterID":27, "ExpeditionReward1ID":10029, "GetExp":7, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":11
    },
    {
      "ID":10030, "SortNo":10030, "Enable":2, "DataVersion":1, "SpotID":6, "Category":6, "ResourceType":1, "ResourceValue":17100, "UnlockID":90100, "CloseID":90101, "ConditionID":10030, "ProductPattern":1, "CharacterID":28, "ExpeditionReward1ID":10030, "GetExp":7, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":5
    },
    {
      "ID":10031, "SortNo":10031, "Enable":2, "DataVersion":1, "SpotID":17, "Category":6, "ResourceType":1, "ResourceValue":13500, "UnlockID":90100, "CloseID":90101, "ConditionID":10031, "ProductPattern":1, "CharacterID":14, "ExpeditionReward1ID":10031, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":6
    },
    {
      "ID":10032, "SortNo":10032, "Enable":2, "DataVersion":1, "SpotID":19, "Category":6, "ResourceType":1, "ResourceValue":14400, "UnlockID":90100, "CloseID":90101, "ConditionID":10032, "ExpeditionReward1ID":10032, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":6
    },
    {
      "ID":10033, "SortNo":10033, "Enable":2, "DataVersion":1, "SpotID":2, "Category":6, "ResourceType":1, "ResourceValue":15300, "UnlockID":90100, "CloseID":90101, "ConditionID":10033, "ExpeditionReward1ID":10033, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":6
    },
    {
      "ID":10034, "SortNo":10034, "Enable":2, "DataVersion":1, "SpotID":6, "Category":6, "ResourceType":1, "ResourceValue":16200, "UnlockID":90100, "CloseID":90101, "ConditionID":10034, "ExpeditionReward1ID":10034, "GetExp":7, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":6
    },
    {
      "ID":10035, "SortNo":10035, "Enable":2, "DataVersion":1, "SpotID":7, "Category":6, "ResourceType":1, "ResourceValue":18900, "UnlockID":90100, "CloseID":90101, "ConditionID":10035, "ExpeditionReward1ID":10035, "GetExp":8, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3, "TryDayOfWeek":12
    },
    {
      "ID":10036, "SortNo":10036, "Enable":2, "DataVersion":1, "SpotID":7, "Category":6, "ResourceType":1, "ResourceValue":16200, "UnlockID":90100, "CloseID":90101, "ConditionID":10036, "ExpeditionReward1ID":10036, "GetExp":7, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":13
    },
    {
      "ID":10037, "SortNo":10037, "Enable":2, "DataVersion":1, "SpotID":1, "Category":6, "ResourceType":1, "ResourceValue":17100, "UnlockID":90100, "CloseID":90101, "ConditionID":10037, "ProductPattern":1, "CharacterID":46, "ExpeditionReward1ID":10037, "GetExp":7, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":2, "TryDayOfWeek":7
    },
    {
      "ID":10038, "SortNo":10038, "Enable":2, "DataVersion":1, "SpotID":5, "Category":6, "ResourceType":1, "ResourceValue":18000, "UnlockID":90100, "CloseID":90101, "ConditionID":10038, "ProductPattern":1, "CharacterID":19, "ExpeditionReward1ID":10038, "GetExp":8, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3, "TryDayOfWeek":7
    },
    {
      "ID":10039, "SortNo":10039, "Enable":2, "DataVersion":1, "SpotID":7, "Category":6, "ResourceType":1, "ResourceValue":19800, "UnlockID":90100, "CloseID":90101, "ConditionID":10039, "ExpeditionReward1ID":10039, "GetExp":8, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3, "TryDayOfWeek":7
    },
    {
      "ID":10040, "SortNo":10040, "Enable":2, "DataVersion":1, "SpotID":19, "Category":6, "ResourceType":1, "ResourceValue":19800, "UnlockID":90100, "CloseID":90101, "ConditionID":10040, "ProductPattern":2, "CharacterID":34, "ExpeditionReward1ID":10040, "GetExp":8, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":3, "TryDayOfWeek":7
    },
    {
      "ID":10041, "SortNo":10041, "Enable":2, "DataVersion":1, "SpotID":1, "Category":3, "ResourceType":1, "ResourceValue":300, "UnlockID":10104, "CloseID":90101, "ConditionID":10041, "ProductPattern":2, "CharacterID":31, "ExpeditionReward1ID":10041, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10042, "SortNo":10042, "Enable":2, "DataVersion":1, "SpotID":1, "Category":3, "ResourceType":1, "ResourceValue":300, "UnlockID":10106, "CloseID":90101, "ConditionID":10042, "ProductPattern":2, "CharacterID":2, "ExpeditionReward1ID":10042, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10043, "SortNo":10043, "Enable":2, "DataVersion":1, "SpotID":2, "Category":3, "ResourceType":1, "ResourceValue":10800, "UnlockID":10203, "CloseID":90101, "ConditionID":10043, "ProductPattern":1, "CharacterID":9, "ExpeditionReward1ID":10043, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10044, "SortNo":10044, "Enable":2, "DataVersion":1, "SpotID":2, "Category":3, "ResourceType":1, "ResourceValue":10800, "UnlockID":10207, "CloseID":90101, "ConditionID":10044, "ProductPattern":2, "CharacterID":10, "ExpeditionReward1ID":10044, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10045, "SortNo":10045, "Enable":2, "DataVersion":1, "SpotID":11, "Category":3, "ResourceType":1, "ResourceValue":21600, "UnlockID":11103, "CloseID":90101, "ConditionID":10045, "ProductPattern":1, "CharacterID":52, "ExpeditionReward1ID":10045, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10046, "SortNo":10046, "Enable":2, "DataVersion":1, "SpotID":11, "Category":3, "ResourceType":1, "ResourceValue":21600, "UnlockID":11107, "CloseID":90101, "ConditionID":10046, "ProductPattern":2, "CharacterID":51, "ExpeditionReward1ID":10046, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10047, "SortNo":10047, "Enable":2, "DataVersion":1, "SpotID":17, "Category":3, "ResourceType":1, "ResourceValue":21600, "UnlockID":11703, "CloseID":90101, "ConditionID":10047, "ProductPattern":2, "CharacterID":14, "ExpeditionReward1ID":10047, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10048, "SortNo":10048, "Enable":2, "DataVersion":1, "SpotID":17, "Category":3, "ResourceType":1, "ResourceValue":21600, "UnlockID":11707, "CloseID":90101, "ConditionID":10048, "ProductPattern":2, "CharacterID":2, "ExpeditionReward1ID":10048, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10049, "SortNo":10049, "Enable":2, "DataVersion":1, "SpotID":4, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10403, "CloseID":90101, "ConditionID":10049, "ProductPattern":1, "CharacterID":8, "ExpeditionReward1ID":10049, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10050, "SortNo":10050, "Enable":2, "DataVersion":1, "SpotID":4, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10407, "CloseID":90101, "ConditionID":10050, "ProductPattern":1, "CharacterID":11, "ExpeditionReward1ID":10050, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10051, "SortNo":10051, "Enable":2, "DataVersion":1, "SpotID":5, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10504, "CloseID":90101, "ConditionID":10051, "ProductPattern":1, "CharacterID":19, "ExpeditionReward1ID":10051, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10052, "SortNo":10052, "Enable":2, "DataVersion":1, "SpotID":5, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10508, "CloseID":90101, "ConditionID":10052, "ProductPattern":2, "CharacterID":20, "ExpeditionReward1ID":10052, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10053, "SortNo":10053, "Enable":2, "DataVersion":1, "SpotID":6, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10604, "CloseID":90101, "ConditionID":10053, "ProductPattern":1, "CharacterID":28, "ExpeditionReward1ID":10053, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10054, "SortNo":10054, "Enable":2, "DataVersion":1, "SpotID":6, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10608, "CloseID":90101, "ConditionID":10054, "ProductPattern":2, "CharacterID":29, "ExpeditionReward1ID":10054, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10055, "SortNo":10055, "Enable":2, "DataVersion":1, "SpotID":7, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10704, "CloseID":90101, "ConditionID":10055, "ExpeditionReward1ID":10055, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10056, "SortNo":10056, "Enable":2, "DataVersion":1, "SpotID":7, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10708, "CloseID":90101, "ConditionID":10056, "ProductPattern":2, "CharacterID":30, "ExpeditionReward1ID":10056, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10057, "SortNo":10057, "Enable":2, "DataVersion":1, "SpotID":9, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10904, "CloseID":90101, "ConditionID":10057, "ProductPattern":1, "CharacterID":40, "ExpeditionReward1ID":10057, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10058, "SortNo":10058, "Enable":2, "DataVersion":1, "SpotID":9, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10908, "CloseID":90101, "ConditionID":10058, "ProductPattern":2, "CharacterID":32, "ExpeditionReward1ID":10058, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10059, "SortNo":10059, "Enable":2, "DataVersion":1, "SpotID":8, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10804, "CloseID":90101, "ConditionID":10059, "ProductPattern":1, "CharacterID":42, "ExpeditionReward1ID":10059, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10060, "SortNo":10060, "Enable":2, "DataVersion":1, "SpotID":8, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":10808, "CloseID":90101, "ConditionID":10060, "ProductPattern":2, "CharacterID":44, "ExpeditionReward1ID":10060, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10061, "SortNo":10061, "Enable":2, "DataVersion":1, "SpotID":12, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11204, "CloseID":90101, "ConditionID":10061, "ProductPattern":1, "CharacterID":58, "ExpeditionReward1ID":10061, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10062, "SortNo":10062, "Enable":2, "DataVersion":1, "SpotID":12, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11208, "CloseID":90101, "ConditionID":10062, "ProductPattern":2, "CharacterID":60, "ExpeditionReward1ID":10062, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10063, "SortNo":10063, "Enable":2, "DataVersion":1, "SpotID":13, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11304, "CloseID":90101, "ConditionID":10063, "ProductPattern":1, "CharacterID":67, "ExpeditionReward1ID":10063, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10064, "SortNo":10064, "Enable":2, "DataVersion":1, "SpotID":13, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11308, "CloseID":90101, "ConditionID":10064, "ProductPattern":2, "CharacterID":68, "ExpeditionReward1ID":10064, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10065, "SortNo":10065, "Enable":2, "DataVersion":1, "SpotID":14, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11404, "CloseID":90101, "ConditionID":10065, "ProductPattern":1, "CharacterID":77, "ExpeditionReward1ID":10065, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10066, "SortNo":10066, "Enable":2, "DataVersion":1, "SpotID":14, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11408, "CloseID":90101, "ConditionID":10066, "ProductPattern":2, "CharacterID":76, "ExpeditionReward1ID":10066, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10067, "SortNo":10067, "Enable":2, "DataVersion":1, "SpotID":15, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11504, "CloseID":90101, "ConditionID":10067, "ProductPattern":1, "CharacterID":5, "ExpeditionReward1ID":10067, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10068, "SortNo":10068, "Enable":2, "DataVersion":1, "SpotID":15, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11508, "CloseID":90101, "ConditionID":10068, "ProductPattern":2, "CharacterID":5, "ExpeditionReward1ID":10068, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10069, "SortNo":10069, "Enable":2, "DataVersion":1, "SpotID":19, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11904, "CloseID":90101, "ConditionID":10069, "ProductPattern":2, "CharacterID":56, "ExpeditionReward1ID":10069, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10070, "SortNo":10070, "Enable":2, "DataVersion":1, "SpotID":19, "Category":3, "ResourceType":1, "ResourceValue":86400, "UnlockID":11908, "CloseID":90101, "ConditionID":10070, "ProductPattern":2, "CharacterID":25, "ExpeditionReward1ID":10070, "GetExp":15, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":5, "IsOnce":1
    },
    {
      "ID":10071, "SortNo":10071, "Enable":2, "DataVersion":1, "SpotID":1, "Category":1, "ResourceType":1, "ResourceValue":43200, "UnlockID":90101, "ConditionID":10071, "ExpeditionReward1ID":10071, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6, "IsAllReconstructComplete":1
    },
    {
      "ID":10072, "SortNo":10072, "Enable":2, "DataVersion":1, "SpotID":1, "Category":2, "ResourceType":1, "ResourceValue":43200, "UnlockID":90101, "ConditionID":10072, "ExpeditionReward1ID":10072, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6, "IsAllReconstructComplete":1
    },
    {
      "ID":10073, "SortNo":10073, "Enable":2, "DataVersion":1, "SpotID":1, "Category":6, "ResourceType":1, "ResourceValue":43200, "UnlockID":90101, "ConditionID":10073, "ExpeditionReward1ID":10073, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6, "TryDayOfWeek":14, "IsAllReconstructComplete":1
    },
    {
      "ID":10074, "SortNo":10074, "Enable":2, "DataVersion":1, "SpotID":15, "Category":6, "ResourceType":1, "ResourceValue":43200, "UnlockID":90101, "ConditionID":10074, "ExpeditionReward1ID":10074, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6, "TryDayOfWeek":15, "IsAllReconstructComplete":1
    },
    {
      "ID":10075, "SortNo":10075, "Enable":2, "DataVersion":1, "SpotID":9, "Category":6, "ResourceType":1, "ResourceValue":43200, "UnlockID":90101, "ConditionID":10075, "ExpeditionReward1ID":10075, "GetExp":6, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":6, "TryDayOfWeek":16, "IsAllReconstructComplete":1
    },
    {
      "ID":10076, "SortNo":10076, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10076, "ProductPattern":2, "CharacterID":1, "ExpeditionReward1ID":10076, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10077, "SortNo":10077, "Enable":2, "DataVersion":1, "SpotID":17, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10077, "ProductPattern":2, "CharacterID":2, "ExpeditionReward1ID":10077, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10078, "SortNo":10078, "Enable":2, "DataVersion":1, "SpotID":15, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10078, "ProductPattern":2, "CharacterID":3, "ExpeditionReward1ID":10078, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10079, "SortNo":10079, "Enable":2, "DataVersion":1, "SpotID":15, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10079, "ProductPattern":2, "CharacterID":5, "ExpeditionReward1ID":10079, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10080, "SortNo":10080, "Enable":2, "DataVersion":1, "SpotID":2, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10080, "ProductPattern":2, "CharacterID":8, "ExpeditionReward1ID":10080, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10081, "SortNo":10081, "Enable":2, "DataVersion":1, "SpotID":2, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10081, "ProductPattern":2, "CharacterID":9, "ExpeditionReward1ID":10081, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10082, "SortNo":10082, "Enable":2, "DataVersion":1, "SpotID":2, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10082, "ProductPattern":2, "CharacterID":10, "ExpeditionReward1ID":10082, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10083, "SortNo":10083, "Enable":2, "DataVersion":1, "SpotID":4, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10083, "ProductPattern":2, "CharacterID":11, "ExpeditionReward1ID":10083, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10084, "SortNo":10084, "Enable":2, "DataVersion":1, "SpotID":17, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10084, "ProductPattern":2, "CharacterID":14, "ExpeditionReward1ID":10084, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10085, "SortNo":10085, "Enable":2, "DataVersion":1, "SpotID":5, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10085, "ProductPattern":2, "CharacterID":19, "ExpeditionReward1ID":10085, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10086, "SortNo":10086, "Enable":1, "DataVersion":160, "SpotID":5, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10086, "ProductPattern":2, "CharacterID":20, "ExpeditionReward1ID":10086, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10088, "SortNo":10088, "Enable":2, "DataVersion":1, "SpotID":15, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10088, "ProductPattern":2, "CharacterID":23, "ExpeditionReward1ID":10088, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10089, "SortNo":10089, "Enable":2, "DataVersion":1, "SpotID":19, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10089, "ProductPattern":2, "CharacterID":25, "ExpeditionReward1ID":10089, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10090, "SortNo":10090, "Enable":2, "DataVersion":1, "SpotID":7, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10090, "ProductPattern":2, "CharacterID":26, "ExpeditionReward1ID":10090, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10091, "SortNo":10091, "Enable":2, "DataVersion":1, "SpotID":6, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10091, "ProductPattern":2, "CharacterID":27, "ExpeditionReward1ID":10091, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10092, "SortNo":10092, "Enable":1, "DataVersion":310, "SpotID":6, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10092, "ProductPattern":2, "CharacterID":28, "ExpeditionReward1ID":10092, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10093, "SortNo":10093, "Enable":2, "DataVersion":1, "SpotID":6, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10093, "ProductPattern":2, "CharacterID":29, "ExpeditionReward1ID":10093, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10094, "SortNo":10094, "Enable":1, "DataVersion":481, "SpotID":7, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10094, "ProductPattern":2, "CharacterID":30, "ExpeditionReward1ID":10094, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10095, "SortNo":10095, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10095, "ProductPattern":2, "CharacterID":31, "ExpeditionReward1ID":10095, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10096, "SortNo":10096, "Enable":2, "DataVersion":1, "SpotID":9, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10096, "ProductPattern":2, "CharacterID":32, "ExpeditionReward1ID":10096, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10097, "SortNo":10097, "Enable":1, "DataVersion":560, "SpotID":19, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10097, "ProductPattern":2, "CharacterID":34, "ExpeditionReward1ID":10097, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10098, "SortNo":10098, "Enable":2, "DataVersion":1, "SpotID":9, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10098, "ProductPattern":2, "CharacterID":40, "ExpeditionReward1ID":10098, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10099, "SortNo":10099, "Enable":2, "DataVersion":1, "SpotID":8, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10099, "ProductPattern":2, "CharacterID":42, "ExpeditionReward1ID":10099, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10100, "SortNo":10100, "Enable":2, "DataVersion":1, "SpotID":8, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10100, "ProductPattern":2, "CharacterID":44, "ExpeditionReward1ID":10100, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10101, "SortNo":10101, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10101, "ProductPattern":2, "CharacterID":46, "ExpeditionReward1ID":10101, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10102, "SortNo":10102, "Enable":2, "DataVersion":1, "SpotID":11, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10102, "ProductPattern":2, "CharacterID":50, "ExpeditionReward1ID":10102, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10103, "SortNo":10103, "Enable":2, "DataVersion":1, "SpotID":11, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10103, "ProductPattern":2, "CharacterID":51, "ExpeditionReward1ID":10103, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10104, "SortNo":10104, "Enable":2, "DataVersion":1, "SpotID":11, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10104, "ProductPattern":2, "CharacterID":52, "ExpeditionReward1ID":10104, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10105, "SortNo":10105, "Enable":2, "DataVersion":1, "SpotID":11, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10105, "ProductPattern":2, "CharacterID":54, "ExpeditionReward1ID":10105, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10106, "SortNo":10106, "Enable":1, "DataVersion":110, "SpotID":19, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10106, "ProductPattern":2, "CharacterID":56, "ExpeditionReward1ID":10106, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10107, "SortNo":10107, "Enable":2, "DataVersion":1, "SpotID":12, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10107, "ProductPattern":2, "CharacterID":58, "ExpeditionReward1ID":10107, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10108, "SortNo":10108, "Enable":2, "DataVersion":1, "SpotID":12, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10108, "ProductPattern":2, "CharacterID":60, "ExpeditionReward1ID":10108, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10109, "SortNo":10109, "Enable":1, "DataVersion":250, "SpotID":12, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10109, "ProductPattern":2, "CharacterID":61, "ExpeditionReward1ID":10109, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10110, "SortNo":10110, "Enable":1, "DataVersion":401, "SpotID":9, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10110, "ProductPattern":2, "CharacterID":62, "ExpeditionReward1ID":10110, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10111, "SortNo":10111, "Enable":2, "DataVersion":1, "SpotID":13, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10111, "ProductPattern":2, "CharacterID":67, "ExpeditionReward1ID":10111, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10112, "SortNo":10112, "Enable":2, "DataVersion":1, "SpotID":13, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10112, "ProductPattern":2, "CharacterID":68, "ExpeditionReward1ID":10112, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10113, "SortNo":10113, "Enable":2, "DataVersion":1, "SpotID":19, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10113, "ProductPattern":2, "CharacterID":69, "ExpeditionReward1ID":10113, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10114, "SortNo":10114, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10114, "ProductPattern":2, "CharacterID":70, "ExpeditionReward1ID":10114, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10115, "SortNo":10115, "Enable":2, "DataVersion":1, "SpotID":19, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10115, "ProductPattern":2, "CharacterID":72, "ExpeditionReward1ID":10115, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10116, "SortNo":10116, "Enable":2, "DataVersion":1, "SpotID":14, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10116, "ProductPattern":2, "CharacterID":76, "ExpeditionReward1ID":10116, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10117, "SortNo":10117, "Enable":2, "DataVersion":1, "SpotID":14, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10117, "ProductPattern":2, "CharacterID":77, "ExpeditionReward1ID":10117, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10118, "SortNo":10118, "Enable":2, "DataVersion":1, "SpotID":17, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10118, "ProductPattern":2, "CharacterID":79, "ExpeditionReward1ID":10118, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10119, "SortNo":10119, "Enable":1, "DataVersion":640, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10119, "ProductPattern":2, "CharacterID":84, "ExpeditionReward1ID":10119, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10120, "SortNo":10120, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10120, "ProductPattern":2, "CharacterID":88, "ExpeditionReward1ID":10120, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10121, "SortNo":10121, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10121, "ProductPattern":2, "CharacterID":91, "ExpeditionReward1ID":10121, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10122, "SortNo":10122, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10122, "ProductPattern":2, "CharacterID":93, "ExpeditionReward1ID":10122, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10123, "SortNo":10123, "Enable":2, "DataVersion":1, "SpotID":1, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10123, "ProductPattern":2, "CharacterID":94, "ExpeditionReward1ID":10123, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10124, "SortNo":10124, "Enable":2, "DataVersion":1, "SpotID":9, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10124, "ProductPattern":2, "CharacterID":110, "ExpeditionReward1ID":10124, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    },
    {
      "ID":10125, "SortNo":10125, "Enable":2, "DataVersion":1, "SpotID":9, "Category":5, "ResourceType":1, "ResourceValue":86400, "UnlockID":90101, "ConditionID":10125, "ProductPattern":2, "CharacterID":112, "ExpeditionReward1ID":10125, "GetExp":12, "GetPartyPt":2, "GetNakayosiPt":1, "GetCardExp":12, "IsAllReconstructComplete":1
    }
  ]
}